/* polls */
div.poll {
	margin: 0px 0 20px 0;
}

div.poll_answer_bar {
	height: 9px;
	width: 151px;
	margin-bottom: 9px;
	background-color: #d7d9df;
}

img.poll_answer_bar {
	height: 9px;
}

div.poll_title {
	font-weight: bold;
	margin-bottom: 8px;
	color: #c36303;
}

div.poll_question {
	font-size: 11px;
	margin-bottom: 5px;
	font-weight: bold;
}

div.poll_answer {
	margin-bottom: 4px;
	font-size: 11px;
}
div.poll_answer_text {
	float: left;
}

div.poll_answer_percents {
	float: right;
}

div.poll_answer a, div.poll_answer a:visited {
	color: #434242;
	font-size: 11px;
	font-family: Tahoma, "Geneva CE", lucida, sans-serif;
}

div.poll_answer a:hover {
	color: #c36303;
}

/* events_calendar */

input.form_ec, textarea.form_ec {
	width: 330px;
	border: 1px solid #cecccc;
}

select.form_ec {
	border: 1px solid #cecccc;
}

input.form_ec_checkbox {
	vertical-align: middle;
}

input.form_ec_border {
	border: 1px solid #cecccc;
}

table.filter {
	width: 100%;
	border-top: 1px solid #cecccc;
	border-bottom: 1px solid #cecccc;
	background-color: #f4f4f4;
}
div.filter_item {
	line-height: 150%;
	margin-bottom: 3px;
}

table.events_calendar_list {
	width: 98%;
}
table.events_calendar_list tr.header td.ecl {
	border-bottom: 2px solid #CC271E;
	font-weight: bold;
}

table.events_calendar_list tr.color_1 td.ecl {
	border-bottom: 1px solid #CC271E;
}

table.events_calendar_list tr.color_1 td {
	background-color: #F4F4F4;
}

table.events_calendar_list tr.color_2 td.ecl {
	border-bottom: 1px solid #CC271E;
}
table.events_calendar_list tr.color_2 td {
}
.ecl_nazev {
	font-weight: bold;
}
div.print_actions {
	text-align: right;
	margin-top: 10px;
}
/* end of: events_calendar */

/* CSS for plugin: AuthAccess */
table.aa_form {
	background-color: #e4e4e4;
	border: 1px solid #b8b8b8;
}
table.aa_form td.aa_form_label {
	text-align: right;
}
div.aa_info_panel {
	color: #545454;
}
a.aa_logout {
	text-decoration: underline;
}
a.aa_logout:visited {
	text-decoration: underline;
}
a.aa_logout:hover {
	text-decoration: none;
}

button.aa_login {
	border: 1px solid #b8b8b8;
	background-color: #FFFFFF;
	background-image: url('../img/auth_access/bcg_button_aa_login.png');
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Verdana, Arial, Tahoma;
	font-size: 12px;
}
td.aa_info_panel {
	height: 24px;
	vertical-align: middle;
	padding-right: 20px;
	padding-left: 10px;
}


#aa_ip_indent {
	padding: 40px 0 0 30px;
}

.aa_ip_allowed {
	background-color: #d2ffd2;
	color: #464646;
	font-size: 11px;
	padding: 2px 4px 2px 4px;
}
/* end of: CSS for plugin: AuthAccess */

/* CSS for plugin: EventsReservation */

table.er_term_table {
	border-collapse: collapse;
}
table.er_term_table tr.header td {
	border: 1px solid #cecccc;
	border-bottom: 2px solid #cecccc;
	font-weight: bold;
}

table.er_term_table tr.color_1 td {
	border: 1px solid #cecccc;
	background-color: #F4F4F4;
}

table.er_term_table tr.color_2 td {
	border: 1px solid #cecccc;
}

table.er_term_table td a{
	padding: 4px;
	text-decoration: underline;
}
table.er_term_table td a:hover{
	color: #ffffff;
	background-color: #be3521;
	text-decoration: none;
}

table.er_term_table td a:hover{
	color: #ffffff;
	background-color: #be3521;
	text-decoration: none;
}

table.er_term_table .small{
	font-size:10px;
}
/* end of: CSS for plugin: EventsReservation */
